
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_61442_ {overflow:hidden;}
.html_61442_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_60946_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_60946_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60946_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_61443_ {overflow:hidden;}
.html_61443_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_60932_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_60932_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60932_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_60933_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_60933_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_61445_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_61445_ * {box-sizing:border-box;}
.img_ratio_61445_ a {display:block; text-decoration:none;}
.img_ratio_61445_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_61445_ {width:675px;}
}
@media \0screen{
	.img_ratio_61445_ {width:675px;}
}

/* ****************** 공백  ****************** */

.empty_line_60941_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_60941_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60941_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
